Package: org.grails.web.json

## [Java] Interface JSONElement

-     public interface JSONElement
      extends groovy.lang.Writable

  Base interface for all valid JSON Elements

  Authors:
    Siegfried Puchbauer
  Since:
    1.1

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface groovy.lang.Writable` | `groovy.lang.Writable#writeTo(java.io.Writer)`